## icedove-l10n 31.4.0

=== debian/changelog ===
icedove-l10n (1:31.4.0-1) unstable; urgency=medium

  * [ba9e08f] debian/control: fix recommends for icedove-l10n-sr
    (Closes: #767635)
  * [f36a6c4] debian/c-u-t: adding new helper script
  * [f5e62c4] Imported Upstream version 31.4.0
  * [e854a2b] gbp.conf: we want numbered patches
  * [2d5a8a3] rebuild patch queue from patch-queue branch
  * [4857382] adjust icedove depends to >= 31.4.0 and << 32

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 18 Jan 2015 10:17:24 +0100

icedove-l10n (1:31.2.0-1) unstable; urgency=low

  [ Christoph Goehre ]
  * [27cf05e] Imported Upstream version 31.2.0

  [ Carsten Schoenert ]
  * [d5cb699] adjust icedove depends to >= 31.2.0 and << 32
  * [b68ab88] linitan: bump up standards version to 3.9.6

 -- Christoph Goehre <chris@sigxcpu.org>  Mon, 27 Oct 2014 18:11:01 -0400

icedove-l10n (1:31.0-1) unstable; urgency=low

  [ Carsten Schoenert ]
  * [6b8ac0a] gbp.conf: added for easier living while preparing the package
  * [af00252] Imported Upstream version 31.0

 -- Christoph Goehre <chris@sigxcpu.org>  Wed, 06 Aug 2014 13:17:41 -0400

icedove-l10n (1:31.0~b2-1) unstable; urgency=low

  [ Carsten Schoenert ]
  * [b3fb9a3] Imported Upstream version 31.0~b2

 -- Christoph Goehre <chris@sigxcpu.org>  Sat, 19 Jul 2014 12:01:11 +0200

icedove-l10n (1:31.0~b1-1) unstable; urgency=low

  [ Carsten Schoenert ]
  * [ec2386e] Imported Upstream version 31.0~b1
  * [cbed358] adjust icedove depends >= 31.0~ and icedove << 32

 -- Christoph Goehre <chris@sigxcpu.org>  Sun, 22 Jun 2014 17:07:23 -0400

icedove-l10n (1:30.0~b1-1) unstable; urgency=low

  [ Christoph Goehre ]
  * [5e1365d] Imported Upstream version 30.0~b1 (Closes: #750153)

  [ Carsten Schoenert ]
  * [88a17d6] debian/changelog: update copyright to MPL-2.0
  * [27f4378] adjust icedove depends >= 30.0~ and icedove << 31

 -- Christoph Goehre <chris@sigxcpu.org>  Mon, 09 Jun 2014 15:48:21 -0400

icedove-l10n (1:24.3.0-1) unstable; urgency=low

  [ Carsten Schoenert ]
  * [f8be119] Imported Upstream version 24.3.0
  * [0144962] adjust icedove depends to >= 24.2.0 and << 25

 -- Christoph Goehre <chris@sigxcpu.org>  Wed, 12 Feb 2014 17:18:20 -0500

icedove-l10n (1:24.2.0-1) unstable; urgency=low

  [ Carsten Schoenert ]
  * [ec98bec] Imported Upstream version 24.2.0
  * [922f5b2] adjust icedove depends to >= 24.2.0

 -- Christoph Goehre <chris@sigxcpu.org>  Sun, 12 Jan 2014 10:28:54 -0500

icedove-l10n (1:24.1.1-1) experimental; urgency=low

  [ Carsten Schoenert ]
  * [0f53abe] Imported Upstream version 24.1.1
  * [864cf55] rebuild patch queue from patch-queue branch:
    - Adding Armenian and Croatian l10n updates handled by Apt
  * [e051ce4] debian/control: adding a 'Homepage' field to every l10n package
  * [0adc1b6] debian/copyright: correcting out-of-date-copyright-format-uri
  * [449f30e] debian/copyright: adjusting copyright holders
  * [22f5e50] debian/control: bump up standards version to 3.9.5
  * [624d823] adjust icedove depends to >= 24.1.1

 -- Christoph Goehre <chris@sigxcpu.org>  Mon, 23 Dec 2013 11:59:57 -0500

icedove-l10n (1:24.0-1) experimental; urgency=low

  [ Carsten Schoenert ]
  * [04ce082] Imported Upstream version 24.0
  * [e22ba3f] adding new languages for Armenian and Croatian
  * [59655ab] adjust icedove depends to >= 24.0

 -- Christoph Goehre <chris@sigxcpu.org>  Fri, 11 Oct 2013 18:54:50 -0400

icedove-l10n (1:17.0.8-1) unstable; urgency=low

  * Imported Upstream version 17.0.8
  * rebuild patch queue from patch-queue branch
  * adjust icedove depends to >= 17.0.8

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 08 Aug 2013 20:44:53 +0200

icedove-l10n (1:17.0.7-1) unstable; urgency=low

  [ Carsten Schoenert ]
  * [1f1bf8c] Imported Upstream version 17.0.7
  * [204d22d] adjust icedove depends to >= 17.0.7

  [ Christoph Goehre ]
  * Upload to unstable (Closes: #710918)
  * [b8c06f5] lintian: change url to version control system

 -- Christoph Goehre <chris@sigxcpu.org>  Sun, 30 Jun 2013 23:30:32 -0400
