## icedove-l10n 38.0.1

=== debian/changelog ===
icedove-l10n (1:38.0.1-1) unstable; urgency=medium

  * [38348ac] debian/gbp.conf: respect new git-buildpackage behaviour
  * [fef2b1f] Imported Upstream version 38.0.1
    (Closes: #794213)
  * [cebd6e6] icedove-l10n-fi: replace myspell-fi with xul-ext-mozvoikko
    (Closes: #792367)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 31 Jul 2015 19:45:23 +0200

icedove-l10n (1:38.0~b2-1) experimental; urgency=medium

  * [3978e11] debian/gbp.conf: correct upstream-branch assignment
  * [3f3a36e] Imported Upstream version 38.0~b2
  * [c06cb1f] rebuild patch queue from patch-queue branch
  * [4693943] adjust icedove depends >= 38.0~ and icedove << 39

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 25 Apr 2015 02:31:58 +0200

icedove-l10n (1:36.0~b1-1) experimental; urgency=low

  [ Carsten Schoenert ]
  * [ae1ec3e] debian/c-u-t: adding new helper script
              (cherry-picked from master)
  * [97c472d] Imported Upstream version 36.0~b1
  * [c5d70b5] rebuild patch queue from patch-queue branch
  * [fd71069] adjust icedove depends >= 36.0~ and icedove << 37

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 16 Feb 2015 21:08:15 +0100

icedove-l10n (1:34.0~b1-1) experimental; urgency=low

  [ Carsten Schoenert ]
  * [dba229d] Imported Upstream version 34.0~b1
  * [17f58e7] rebuild patch queue from patch-queue branch
  * [b66c03a] adjust icedove depends >= 34.0~ and icedove << 35
  * [312f280] debian/control: fix recommends for icedove-l10n-sr
    (Closes: #767635)

 -- Christoph Goehre <chris@sigxcpu.org>  Wed, 19 Nov 2014 21:26:30 -0500

icedove-l10n (1:33.0~b1-1) experimental; urgency=low

  * [90dac17] Imported Upstream version 33.0~b1
  * [4aa4a4c] rebuild patch queue from patch-queue branch
  * [3cdac77] adjust icedove depends >= 33.0~ and icedove << 34
  * [313729d] linitan: bump up standards version to 3.9.6

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 26 Oct 2014 19:21:23 +0100

icedove-l10n (1:32.0~b1-1) experimental; urgency=low

  [ Carsten Schoenert ]
  * [32b4f8e] Imported Upstream version 32.0~b1
  * [8bc4841] rebuild patch queue from patch-queue branch
  * [920724e] adjust icedove depends >= 32.0~ and icedove << 33

 -- Christoph Goehre <chris@sigxcpu.org>  Sat, 30 Aug 2014 15:57:15 -0700
