=== debian/control ===
--- 
+++ 
@@ -78,7 +78,7 @@
 
 Package: icedove-l10n-ar
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 31.4.0), icedove (<< 32)
+Depends: ${misc:Depends}, icedove (>= 38.0~), icedove (<< 39)
 Homepage: https://wiki.mozilla.org/L10n:Teams:ar
 Recommends: hunspell-ar
 Description: Arabic language package for Icedove
@@ -90,7 +90,7 @@
 
 Package: icedove-l10n-ast
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 31.4.0), icedove (<< 32)
+Depends: ${misc:Depends}, icedove (>= 38.0~), icedove (<< 39)
 Homepage: https://wiki.mozilla.org/L10n:Teams:ast
 Description: Asturian language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -101,7 +101,7 @@
 
 Package: icedove-l10n-be
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 31.4.0), icedove (<< 32)
+Depends: ${misc:Depends}, icedove (>= 38.0~), icedove (<< 39)
 Homepage: https://wiki.mozilla.org/L10n:Teams:be
 Description: Belarusian language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -112,7 +112,7 @@
 
 Package: icedove-l10n-bg
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 31.4.0), icedove (<< 32)
+Depends: ${misc:Depends}, icedove (>= 38.0~), icedove (<< 39)
 Homepage: https://wiki.mozilla.org/L10n:Teams:bg
 Recommends: myspell-bg
 Description: Bulgarian language package for Icedove
@@ -124,7 +124,7 @@
 
 Package: icedove-l10n-bn-bd
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 31.4.0), icedove (<< 32)
+Depends: ${misc:Depends}, icedove (>= 38.0~), icedove (<< 39)
 Homepage: https://wiki.mozilla.org/L10n:Teams:bd-BD
 Description: Bengali language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -135,7 +135,7 @@
 
 Package: icedove-l10n-br
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 31.4.0), icedove (<< 32)
+Depends: ${misc:Depends}, icedove (>= 38.0~), icedove (<< 39)
 Homepage: https://wiki.mozilla.org/L10n:Teams:br
 Description: Breton language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -146,7 +146,7 @@
 
 Package: icedove-l10n-ca
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 31.4.0), icedove (<< 32)
+Depends: ${misc:Depends}, icedove (>= 38.0~), icedove (<< 39)
 Homepage: https://wiki.mozilla.org/L10n:Teams:ca
 Recommends: myspell-ca
 Description: Catalan/Valencian language package for Icedove
@@ -158,7 +158,7 @@
 
 Package: icedove-l10n-cs
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 31.4.0), icedove (<< 32)
+Depends: ${misc:Depends}, icedove (>= 38.0~), icedove (<< 39)
 Homepage: https://wiki.mozilla.org/L10n:Teams:cs
 Recommends: myspell-cs-cz
 Description: Czech language package for Icedove
@@ -170,7 +170,7 @@
 
 Package: icedove-l10n-da
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 31.4.0), icedove (<< 32)
+Depends: ${misc:Depends}, icedove (>= 38.0~), icedove (<< 39)
 Homepage: https://wiki.mozilla.org/L10n:Teams:da
 Recommends: myspell-da | hunspell-da
 Description: Danish language package for Icedove
@@ -182,7 +182,7 @@
 
 Package: icedove-l10n-de
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 31.4.0), icedove (<< 32)
+Depends: ${misc:Depends}, icedove (>= 38.0~), icedove (<< 39)
 Homepage: https://wiki.mozilla.org/L10n:Teams:de
 Recommends: myspell-de-de | myspell-de-at | myspell-de-ch | hunspell-de-de | hunspell-de-at | hunspell-de-ch
 Description: German language package for Icedove
@@ -194,7 +194,7 @@
 
 Package: icedove-l10n-el
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 31.4.0), icedove (<< 32)
+Depends: ${misc:Depends}, icedove (>= 38.0~), icedove (<< 39)
 Homepage: https://wiki.mozilla.org/L10n:Teams:el
 Recommends: myspell-el-gr
 Description: Greek language package for Icedove
@@ -206,7 +206,7 @@
 
 Package: icedove-l10n-en-gb
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 31.4.0), icedove (<< 32)
+Depends: ${misc:Depends}, icedove (>= 38.0~), icedove (<< 39)
 Homepage: https://wiki.mozilla.org/L10n:Teams:en-GB
 Recommends: myspell-en-gb | myspell-en-us | hunspell-en-us
 Description: English (Great Britain) language package for Icedove
@@ -218,7 +218,7 @@
 
 Package: icedove-l10n-es-ar
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 31.4.0), icedove (<< 32)
+Depends: ${misc:Depends}, icedove (>= 38.0~), icedove (<< 39)
 Homepage: https://wiki.mozilla.org/L10n:Teams:es-AR
 Recommends: myspell-es
 Description: Spanish (Argentina) language package for Icedove
@@ -230,7 +230,7 @@
 
 Package: icedove-l10n-es-es
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 31.4.0), icedove (<< 32)
+Depends: ${misc:Depends}, icedove (>= 38.0~), icedove (<< 39)
 Homepage: https://wiki.mozilla.org/L10n:Teams:es-ES
 Recommends: myspell-es
 Description: Spanish (Spain) language package for Icedove
@@ -242,7 +242,7 @@
 
 Package: icedove-l10n-et
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 31.4.0), icedove (<< 32)
+Depends: ${misc:Depends}, icedove (>= 38.0~), icedove (<< 39)
 Homepage: https://wiki.mozilla.org/L10n:Teams:et
 Recommends: myspell-et
 Description: Estonian language package for Icedove
@@ -254,7 +254,7 @@
 
 Package: icedove-l10n-eu
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 31.4.0), icedove (<< 32)
+Depends: ${misc:Depends}, icedove (>= 38.0~), icedove (<< 39)
 Homepage: https://wiki.mozilla.org/L10n:Teams:eu
 Description: Basque language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -265,9 +265,9 @@
 
 Package: icedove-l10n-fi
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 31.4.0), icedove (<< 32)
+Depends: ${misc:Depends}, icedove (>= 38.0~), icedove (<< 39)
 Homepage: https://wiki.mozilla.org/L10n:Teams:fi
-Recommends: myspell-fi
+Recommends: xul-ext-mozvoikko
 Description: Finnish language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
  The goal of Thunderbird is to produce a cross platform stand-alone mail
@@ -277,7 +277,7 @@
 
 Package: icedove-l10n-fr
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 31.4.0), icedove (<< 32)
+Depends: ${misc:Depends}, icedove (>= 38.0~), icedove (<< 39)
 Homepage: https://wiki.mozilla.org/L10n:Teams:fr
 Recommends: myspell-fr | myspell-fr-gut | hunspell-fr
 Description: French language package for Icedove
@@ -289,7 +289,7 @@
 
 Package: icedove-l10n-fy-nl
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 31.4.0), icedove (<< 32)
+Depends: ${misc:Depends}, icedove (>= 38.0~), icedove (<< 39)
 Homepage: https://wiki.mozilla.org/L10n:Teams:fy-NL
 Description: Frisian language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
@@ -300,7 +300,7 @@
 
 Package: icedove-l10n-ga-ie
 Architecture: all
-Depends: ${misc:Depends}, icedove (>= 31.4.0), icedove (<< 32)
+Depends: ${misc:Depends}, icedove (>= 38.0~), icedove (<< 39)
 Homepage: https://wiki.mozilla.org/L10n:Teams:ga-IE
 Description: Irish (Ireland) language package for Icedove
  Icedove is an unbranded Thunderbird mail client suitable for free distribution.
