=== debian/rules ===
#!/usr/bin/make -f

SHELL := sh -e

%:
	dh ${@}

override_dh_auto_clean:
	dh_auto_clean

	rm -rf build

override_dh_auto_build:
	mkdir build
	cd $(CURDIR)/upstream; \
	for XPI in *; \
	do \
		LOCALE=`basename $${XPI}`; \
		xpi-pack $${LOCALE} ../build/$${LOCALE}.xpi; \
	done

override_dh_auto_install:
	cd $(CURDIR)/upstream; \
	for DIRECTORY in *; \
	do \
		LOCALE=`echo $${DIRECTORY} | tr [:upper:] [:lower:]`; \
		ID=`cat $${DIRECTORY}/install.rdf | sed --posix '/em:id=/!d;s/[ ]*em:id="//;s/".*//'`; \
		install -D -m 644 ../build/$${DIRECTORY}.xpi $(CURDIR)/debian/icedove-l10n-$${LOCALE}/usr/share/icedove/extensions/$${ID}.xpi; \
		mkdir -p $(CURDIR)/debian/icedove-l10n-$${LOCALE}/usr/lib/icedove/extensions; \
		ln -s /usr/share/icedove/extensions/$${ID}.xpi $(CURDIR)/debian/icedove-l10n-$${LOCALE}/usr/lib/icedove/extensions/$${ID}.xpi; \
	done
